# CyberSource.GetSubscriptionResponse1

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**links** | [**GetSubscriptionResponse1Links**](GetSubscriptionResponse1Links.md) |  | [optional] 
**buyerInformation** | [**GetSubscriptionResponse1BuyerInformation**](GetSubscriptionResponse1BuyerInformation.md) |  | [optional] 
**paymentInstrument** | [**GetSubscriptionResponse1PaymentInstrument**](GetSubscriptionResponse1PaymentInstrument.md) |  | [optional] 
**shippingAddress** | [**GetSubscriptionResponse1ShippingAddress**](GetSubscriptionResponse1ShippingAddress.md) |  | [optional] 


